Index: CONFIG/LMDZORINCA/trunk/AA_make
===================================================================
--- CONFIG/LMDZORINCA/trunk/AA_make	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/AA_make	(revision 888)
@@ -11,5 +11,5 @@
 
 all : 
-	if [ -s ./.resol ] ; then gmake `cat .resol` ; else gmake AERxLMD9672 ; fi
+	if [ -s ./.resol ] ; then gmake `cat .resol` ; else gmake AERxLMD9695 ; fi
 
 
@@ -63,5 +63,5 @@
 
 aer_lmdz9671:
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x71x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x71x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x71x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x71x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie AER -parallel mpi -resol 96x71 -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )	
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x71x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x71x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
@@ -69,5 +69,5 @@
 
 aer_lmdz9672:
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie AER -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )	
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
@@ -75,5 +75,5 @@
 
 ch4aer_lmdz9672:
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4_AER -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/CH4_AER/inca.dat ../../bin/inca.dat ; )	
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
@@ -81,5 +81,5 @@
 
 ch4_lmdz9672:
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4 -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/CH4/inca.dat ../../bin/inca.dat ; )	
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
@@ -87,5 +87,5 @@
 
 nmhc_lmdz9672:
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/NMHC/inca.dat ../../bin/inca.dat ; )	
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
@@ -93,10 +93,10 @@
 
 nmhcaer_lmdz9672:
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC_AER -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/NMHC_AER/inca.dat ../../bin/inca.dat ; )	
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 ges_lmdz9672:
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie GES -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/GES/inca.dat ../../bin/inca.dat ; )	
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x72x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
@@ -106,5 +106,5 @@
 
 aer_lmdz9695:
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie AER -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )	
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
@@ -112,5 +112,5 @@
 
 ch4aer_lmdz9695:
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4_AER -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/CH4_AER/inca.dat ../../bin/inca.dat ; )	
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
@@ -118,5 +118,5 @@
 
 ch4_lmdz9695:
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4 -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/CH4/inca.dat ../../bin/inca.dat ; )	
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
@@ -124,5 +124,5 @@
 
 nmhc_lmdz9695:
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC -parallel mpi  -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/NMHC/inca.dat ../../bin/inca.dat ; )	
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
@@ -130,10 +130,10 @@
 
 nmhcaer_lmdz9695:
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC_AER -parallel mpi -resol 96x95  -arch $(FCM_ARCH); cp SIMULATIONS/NMHC_AER/inca.dat ../../bin/inca.dat ; )	
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
 
 ges_lmdz9695:
-	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie GES -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/GES/inca.dat ../../bin/inca.dat ; )	
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -chimie INCA -v true -parallel mpi  -arch $(FCM_ARCH) gcm ; cp bin/gcm_96x95x19_phylmd_para_orch_inca.e ../../bin/gcm.e ; )
Index: CONFIG/LMDZORINCA/trunk/CREATE/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZORINCA/trunk/CREATE/COMP/lmdz.driver	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/CREATE/COMP/lmdz.driver	(revision 888)
@@ -1,2 +1,3 @@
+#- $Id: lmdz.driver 841 2009-12-08 09:48:13Z acosce $
 #!/bin/ksh
 
@@ -6,5 +7,32 @@
     IGCM_debug_PushStack "ATM_Initialize"
 
-    RESOL_ATM=${RESOL}
+    RESOL_ATM=$( echo $RESOL | awk "-Fx" '{print $2}' )
+    case ${RESOL_ATM} in
+	LMD7245)   BandsResol=72x45x19   ;;
+	LMD9671)   BandsResol=96x71x19   ;;
+	LMD9672)   BandsResol=96x72x19   ;;
+	LMD9695)   BandsResol=96x95x19   ;;
+	LMD14496)  BandsResol=144x96x19  ;;
+	LMD144142) BandsResol=144x142x19 ;;
+    esac
+
+
+    ##-- Calendar type for LMDZ
+    case ${config_UserChoices_CalendarType} in
+        leap|gregorian)
+            CalendarTypeForLmdz=earth_366d;;
+        noleap)
+            CalendarTypeForLmdz=earth_365d;;
+        360d)
+            CalendarTypeForLmdz=earth_360d;;
+        *)
+            CalendarTypeForLmdz=earth_360d
+    esac
+
+    ##- Default number of processor for lmdz
+    NUM_PROC_ATM=1
+    if [ X"${BATCH_NUM_PROC_TOT}" != X ] ; then
+	NUM_PROC_ATM=${BATCH_NUM_PROC_TOT}
+    fi
 
     ##--Frequency purpose ....
@@ -13,14 +41,14 @@
     ##-- 
     OK_journe=n
-    OK_mensuel=n
+    OK_mensuel=y
 
     case ${config_UserChoices_PeriodLength} in
 	1Y|1y|1M|1m) OK_mensuel=y ;;
-	5D|5d|1D|1d) OK_journe=y ;;
+	5D|5d|1D|1d) OK_journe=n ;;
     esac
 
     for frequency in ${config_ATM_WriteFrequency} ; do
 	case ${frequency} in
-	    5D|5d|1D|1d) OK_journe=y ;;
+	    5D|5d|1D|1d) OK_journe=n ;;
 	esac
     done
@@ -35,4 +63,6 @@
     PAT_day_step=$( grep 'day_step'    ${SUBMIT_DIR}/PARAM/gcm.def )
     PAT_ecritphy=$( grep 'ecritphy'    ${SUBMIT_DIR}/PARAM/gcm.def )
+
+
 
     ##-- This could be define in lmdz.card, inside section [UserChoices]
@@ -60,24 +90,32 @@
     fi
 
+
     ## Mise en forme du fichier physiq.def
-    sed -e "s/OK_instan=.*/OK_instan=${OK_instan}/"   \
-	-e "s/OK_journe=.*/OK_journe=${OK_journe}/"   \
-	-e "s/OK_mensuel=.*/OK_mensuel=${OK_mensuel}/" \
+    sed -e "s/OK_instan=.*/OK_instan=${OK_instan}/"   	\
+	-e "s/OK_journe=.*/OK_journe=${OK_journe}/"   	\
+	-e "s/OK_mensuel=.*/OK_mensuel=${OK_mensuel}/" 	\
 	physiq.def > physiq.def.tmp
     IGCM_sys_Mv physiq.def.tmp physiq.def
 
     ## Mise en forme du fichier gcm.def
-    sed  -e "s/${PAT_ecritphy}/ecritphy=${ecritphy}/" \
-	-e "s/${PAT_day_step}/day_step=${day_step}/" \
-	-e "s/${PAT_iperiod}/iperiod=${iperiod}/" \
-	-e "s/${PAT_iphysiq}/iphysiq=${iphysiq}/" \
+    sed  -e "s/${PAT_ecritphy}/ecritphy=${ecritphy}/" 	\
+	-e "s/${PAT_day_step}/day_step=${day_step}/" 	\
+	-e "s/${PAT_iperiod}/iperiod=${iperiod}/" 	\
+	-e "s/${PAT_iphysiq}/iphysiq=${iphysiq}/" 	\
 	gcm.def > gcm.def.tmp
     IGCM_sys_Mv gcm.def.tmp gcm.def
 
+    greg_dat=$( IGCM_date_ConvertFormatToGregorian $PeriodDateBegin ) 
+    jul_dat=$( IGCM_date_ConvertGregorianDateToJulian $greg_dat )
+    nbjour=$( expr \( $jul_dat \% 1000 \) ) 
+    yractu=$( expr $greg_dat / 10000  )
+    echo  "dayref = " $nbjour  "year actu = " $yractu
+
     ## Mise en forme du fichier run.def
-    sed -e "s/_dayref_/${InitDay}/" \
-	-e "s/_anneeref_/${InitYear}/" \
-	-e "s/_nday_/${PeriodLengthInDays}/" \
-	-e "s/_raz_date_/${RAZ_DATE}/" \
+    sed -e "s/_dayref_/${nbjour}/" 			\
+	-e "s/_anneeref_/${yractu}/" 			\
+        -e "s/_calend_/${CalendarTypeForLmdz}/"        	\
+	-e "s/_nday_/${PeriodLengthInDays}/" 		\
+	-e "s/_raz_date_/${RAZ_DATE}/" 			\
 	run.def > run.def.tmp
     IGCM_sys_Mv run.def.tmp run.def
Index: CONFIG/LMDZORINCA/trunk/CREATE/PARAM/gcm.def
===================================================================
--- CONFIG/LMDZORINCA/trunk/CREATE/PARAM/gcm.def	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/CREATE/PARAM/gcm.def	(revision 888)
@@ -1,3 +1,3 @@
-## $Id: gcm.def 71 2007-06-21 14:26:03Z acosce $
+## $Id: gcm.def 414 2008-10-03 08:59:31Z acosce $
 ## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )
 day_step=480
@@ -35,4 +35,6 @@
 ## frequence (en  jours ) de l'ecriture du fichier histphy               
 ecritphy=1
+## frequence (en  jours ) de l'ecriture du fichier histmth           
+ecrit_mth=1
 ##  Cycle diurne  ou non                 
 cycle_diurne=y
@@ -50,5 +52,5 @@
 nbapp_rad=12
 ##  Flag  pour la convection (1 pour LMD, 2 pour Tiedtke, 3 KE, 4 KE vect)
-iflag_con=2
+iflag_con=30
 ## longitude en degres du centre du zoom
 clon=0.
Index: CONFIG/LMDZORINCA/trunk/CREATE/PARAM/physiq.def
===================================================================
--- CONFIG/LMDZORINCA/trunk/CREATE/PARAM/physiq.def	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/CREATE/PARAM/physiq.def	(revision 888)
@@ -1,3 +1,3 @@
-##- $Id: physiq.def 71 2007-06-21 14:26:03Z acosce $
+##- $Id: physiq.def 607 2009-04-21 11:08:53Z acosce $
 type_ocean=force 
 VEGET=n
@@ -77,4 +77,16 @@
 #cdhmax = 2.0E-3
 cdhmax = 0.002
+#autres flags
 iflag_pbl = 1
 iflag_thermals = 0
+iflag_clos=0
+iflag_ratqs=0
+#
+# parametre chimie/aerosols
+#
+config_inca=none
+aerosol_couple=n
+flag_aerosol=1
+new_aod=.true.
+ok_ade=n
+ok_aie=n
Index: CONFIG/LMDZORINCA/trunk/CREATE/PARAM/run.def
===================================================================
--- CONFIG/LMDZORINCA/trunk/CREATE/PARAM/run.def	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/CREATE/PARAM/run.def	(revision 888)
@@ -1,20 +1,23 @@
-#
-# $Header: /home/ioipsl/CVSROOT/LMDZ4OR/CLIM_CREATE/PARAM/run.def,v 1.1 2006/12/21 10:17:35 adm Exp $
-#
+## $Id: run.def 71 2007-06-21 14:26:03Z acosce $
 INCLUDEDEF=physiq.def
 INCLUDEDEF=gcm.def
-#INCLUDEDEF=orchidee.def
+INCLUDEDEF=orchidee.def
+## Type de calendrier utilise
+## valeur possible: earth_360d (defaut), earth_365d, earth_366d
+calend=_calend_
 ## Jour de l'etat initial ( = 350  si 20 Decembre ,par expl. ,comme ici )
 dayref=_dayref_
 ##  Annee de l'etat  initial (   avec  4  chiffres   )
 anneeref=_anneeref_
+## raz_date
+raz_date=_raz_date_
 ## Nombre de jours d'integration
 nday=_nday_
-## Remise a zero de la date initiale
-raz_date=_raz_date_
 ## periode de sortie des variables de controle (en pas)
-iconser=240
+iconser= 480
 ## periode d'ecriture du fichier histoire (en jour)
-iecri=1
+iecri=10
 ## periode de stockage fichier histmoy (en jour)
 periodav=1.
+## unite de sortie des impressions
+lunout=6
Index: CONFIG/LMDZORINCA/trunk/CREATE/config.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/CREATE/config.card	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/CREATE/config.card	(revision 888)
@@ -14,5 +14,5 @@
 #============================
 #D-- leap, noleap, 360d
-CalendarType=360d
+CalendarType=leap
 #D-- Début et fin de Job
 #D-- "YYYY-MM-DD"
Index: CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/inca.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/inca.card	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/inca.card	(revision 888)
@@ -43,7 +43,13 @@
 
 [OutputFiles]
-List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,      NONE),\
+List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,   Post_1M_inca_avgr ),\
 	(forcage.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_forcage.nc,      NONE)
-#List= ()
 
 
+[Post_1M_inca_avgr]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars2D = (OD550_ASBCM, OD550_ASPOMM, OD550_ASSO4M, OD550_CSSO4M, OD550_SSSSM, OD550_ASSSM, OD550_CSSSM, OD550_CIDUSTM, OD550_AIBCM, OD550_AIPOMM)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (CH4,NO,NO2,CO,O3,HNO3)
+ChunckJob3D = NONE
Index: CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/lmdz.card	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/EXP_AER/COMP/lmdz.card	(revision 888)
@@ -17,7 +17,6 @@
 
 [BoundaryFiles]
-List=   () 
-# The first one is the clim limit.nc computed with CLIM_CREATE job
-ListNonDel= (${R_BC}/CHM/LMDZINCA/${RESOL_ATM}/limit.nc, limit.nc)
+List=   (${R_BC}/CHM/LMDZORINCA/${RESOL_ATM}_leap/EL-LMD9695_${year}1231_limit.nc , limit.nc) 
+ListNonDel= ()
 
 [ParametersFiles]
@@ -37,9 +36,11 @@
 
 [OutputFiles]
-List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      NONE)	
+List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,    Post_1M_histmth)	
 
 [Post_1M_histmth]
-Patches = (Patch_20060710_ModifyUnits, Patch_20060710_AddModulo)
-GatherWithInternal = (lon, lat, presnivs, t_ave_02592000)
-MonitoringVars= (bils, nettop, precip, tsol)
-TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, nettop, nettop0, precip, prw, pluc, psol, q2m, sens, slp, snow, snow_mass, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWup200clr, SWdnTOA, SWupTOA, SWdn200, SWdn200clr, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topsad, topsai, tsol, u10m, u500, uv10m_m, v10m, v500, w500)
+Patches= (Patch_20091030_histcom_time_axis)
+GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
Index: CONFIG/LMDZORINCA/trunk/EXP_AER/config.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_AER/config.card	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/EXP_AER/config.card	(revision 888)
@@ -14,9 +14,9 @@
 #============================
 #D-- leap, noleap, 360d
-CalendarType=360d
+CalendarType=leap
 #D-- Début et fin de Job
 #D-- "YYYY-MM-DD"
 DateBegin=2000-01-01
-DateEnd=2000-12-30
+DateEnd=2000-12-31
 #============================
 #D-- 1Y, 1M, 5D, 1D
Index: CONFIG/LMDZORINCA/trunk/EXP_CH4/COMP/inca.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_CH4/COMP/inca.card	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/EXP_CH4/COMP/inca.card	(revision 888)
@@ -31,5 +31,12 @@
 
 [OutputFiles]
-List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,      NONE)
+List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,   Post_1M_inca_avgr   )
 
 
+[Post_1M_inca_avgr]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (CH4,NO,NO2,CO,O3,HNO3)
+ChunckJob3D = NONE
Index: CONFIG/LMDZORINCA/trunk/EXP_CH4/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_CH4/COMP/lmdz.card	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/EXP_CH4/COMP/lmdz.card	(revision 888)
@@ -15,7 +15,6 @@
 
 [BoundaryFiles]
-List=   () 
-# The first one is the clim limit.nc computed with CLIM_CREATE job
-ListNonDel= (${R_BC}/CHM/LMDZINCA/${RESOL_ATM}/limit.nc, limit.nc)
+List=   (${R_BC}/CHM/LMDZORINCA/${RESOL_ATM}_leap/EL-LMD9695_${year}1231_limit.nc , limit.nc) 
+ListNonDel= ()
 
 [ParametersFiles]
@@ -35,9 +34,11 @@
 
 [OutputFiles]
-List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      NONE)	
+List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,  Post_1M_histmth   )	
 
 [Post_1M_histmth]
-Patches = (Patch_20060710_ModifyUnits, Patch_20060710_AddModulo)
-GatherWithInternal = (lon, lat, presnivs, t_ave_02592000)
-MonitoringVars= (bils, nettop, precip, tsol)
-TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, nettop, nettop0, precip, prw, pluc, psol, q2m, sens, slp, snow, snow_mass, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWup200clr, SWdnTOA, SWupTOA, SWdn200, SWdn200clr, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topsad, topsai, tsol, u10m, u500, uv10m_m, v10m, v500, w500)
+Patches= (Patch_20091030_histcom_time_axis)
+GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
Index: CONFIG/LMDZORINCA/trunk/EXP_CH4/config.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_CH4/config.card	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/EXP_CH4/config.card	(revision 888)
@@ -14,9 +14,9 @@
 #============================
 #D-- leap, noleap, 360d
-CalendarType=360d
+CalendarType=leap
 #D-- Début et fin de Job
 #D-- "YYYY-MM-DD"
 DateBegin=2000-01-01
-DateEnd=2000-12-30
+DateEnd=2000-12-31
 #============================
 #D-- 1Y, 1M, 5D, 1D
Index: CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/COMP/inca.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/COMP/inca.card	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/COMP/inca.card	(revision 888)
@@ -44,7 +44,13 @@
 
 [OutputFiles]
-List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,      NONE),\
+List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,  Post_1M_inca_avgr),\
 	(forcage.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_forcage.nc,      NONE)
-#List= ()
 
 
+[Post_1M_inca_avgr]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars2D = (OD550_ASBCM, OD550_ASPOMM, OD550_ASSO4M, OD550_CSSO4M, OD550_SSSSM, OD550_ASSSM, OD550_CSSSM, OD550_CIDUSTM, OD550_AIBCM, OD550_AIPOMM)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (CH4,NO,NO2,CO,O3,HNO3)
+ChunckJob3D = NONE
Index: CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/COMP/lmdz.card	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/COMP/lmdz.card	(revision 888)
@@ -16,7 +16,6 @@
 
 [BoundaryFiles]
-List=   () 
-# The first one is the clim limit.nc computed with CLIM_CREATE job
-ListNonDel= (${R_BC}/CHM/LMDZINCA/${RESOL_ATM}/limit.nc, limit.nc)
+List=   (${R_BC}/CHM/LMDZORINCA/${RESOL_ATM}_leap/EL-LMD9695_${year}1231_limit.nc , limit.nc) 
+ListNonDel= ()
 
 [ParametersFiles]
@@ -36,9 +35,11 @@
 
 [OutputFiles]
-List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      NONE)	
+List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,    Post_1M_histmth )	
 
 [Post_1M_histmth]
-Patches = (Patch_20060710_ModifyUnits, Patch_20060710_AddModulo)
-GatherWithInternal = (lon, lat, presnivs, t_ave_02592000)
-MonitoringVars= (bils, nettop, precip, tsol)
-TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, nettop, nettop0, precip, prw, pluc, psol, q2m, sens, slp, snow, snow_mass, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWup200clr, SWdnTOA, SWupTOA, SWdn200, SWdn200clr, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topsad, topsai, tsol, u10m, u500, uv10m_m, v10m, v500, w500)
+Patches= (Patch_20091030_histcom_time_axis)
+GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
Index: CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/config.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/config.card	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/EXP_CH4_AER/config.card	(revision 888)
@@ -14,9 +14,9 @@
 #============================
 #D-- leap, noleap, 360d
-CalendarType=360d
+CalendarType=leap
 #D-- Début et fin de Job
 #D-- "YYYY-MM-DD"
 DateBegin=2000-01-01
-DateEnd=2000-12-30
+DateEnd=2000-12-31
 #============================
 #D-- 1Y, 1M, 5D, 1D
Index: CONFIG/LMDZORINCA/trunk/EXP_GES/COMP/inca.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_GES/COMP/inca.card	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/EXP_GES/COMP/inca.card	(revision 888)
@@ -37,5 +37,12 @@
 
 [OutputFiles]
-List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,      NONE)
+List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,   Post_1M_inca_avgr   )
 
 
+[Post_1M_inca_avgr]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (CH4,NO,NO2,CO,O3,HNO3)
+ChunckJob3D = NONE
Index: CONFIG/LMDZORINCA/trunk/EXP_GES/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_GES/COMP/lmdz.card	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/EXP_GES/COMP/lmdz.card	(revision 888)
@@ -17,7 +17,6 @@
 
 [BoundaryFiles]
-List=   () 
-# The first one is the clim limit.nc computed with CLIM_CREATE job
-ListNonDel= (${R_BC}/CHM/LMDZINCA/${RESOL_ATM}/limit.nc, limit.nc)
+List=   (${R_BC}/CHM/LMDZORINCA/${RESOL_ATM}_leap/EL-LMD9695_${year}1231_limit.nc , limit.nc) 
+ListNonDel= ()
 
 [ParametersFiles]
@@ -36,9 +35,11 @@
 
 [OutputFiles]
-List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      NONE)	
+List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,    Post_1M_histmth  )	
 
 [Post_1M_histmth]
-Patches = (Patch_20060710_ModifyUnits, Patch_20060710_AddModulo)
-GatherWithInternal = (lon, lat, presnivs, t_ave_02592000)
-MonitoringVars= (bils, nettop, precip, tsol)
-TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, nettop, nettop0, precip, prw, pluc, psol, q2m, sens, slp, snow, snow_mass, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWup200clr, SWdnTOA, SWupTOA, SWdn200, SWdn200clr, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topsad, topsai, tsol, u10m, u500, uv10m_m, v10m, v500, w500)
+Patches= (Patch_20091030_histcom_time_axis)
+GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
Index: CONFIG/LMDZORINCA/trunk/EXP_GES/config.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_GES/config.card	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/EXP_GES/config.card	(revision 888)
@@ -14,9 +14,9 @@
 #============================
 #D-- leap, noleap, 360d
-CalendarType=360d
+CalendarType=leap
 #D-- Début et fin de Job
 #D-- "YYYY-MM-DD"
 DateBegin=2000-01-01
-DateEnd=2000-12-30
+DateEnd=2000-12-31
 #============================
 #D-- 1Y, 1M, 5D, 1D
Index: CONFIG/LMDZORINCA/trunk/EXP_IPCC/COMP/inca.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_IPCC/COMP/inca.card	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/EXP_IPCC/COMP/inca.card	(revision 888)
@@ -41,6 +41,13 @@
 
 [OutputFiles]
-List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,      NONE),\
+List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,      Post_1M_inca_avgr),\
 	(forcage.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_forcage.nc,      NONE)
 
 
+[Post_1M_inca_avgr]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars2D = (OD550_ASBCM, OD550_ASPOMM, OD550_ASSO4M, OD550_CSSO4M, OD550_SSSSM, OD550_ASSSM, OD550_CSSSM, OD550_CIDUSTM, OD550_AIBCM, OD550_AIPOMM)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (CH4,NO,NO2,CO,O3,HNO3)
+ChunckJob3D = NONE
Index: CONFIG/LMDZORINCA/trunk/EXP_IPCC/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_IPCC/COMP/lmdz.card	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/EXP_IPCC/COMP/lmdz.card	(revision 888)
@@ -17,6 +17,5 @@
 
 [BoundaryFiles]
-List=   (/dmnfs08/cont003/p24data/LIMIT_LMDZ4_96x95_HADiSST/EL-LMD9695_${year}1230_limit.nc, limit.nc) 
-# The first one is the clim limit.nc computed with CLIM_CREATE job
+List=   (${R_BC}/CHM/LMDZORINCA/${RESOL_ATM}_leap/EL-LMD9695_${year}1231_limit.nc , limit.nc) 
 ListNonDel= ()
 
@@ -37,9 +36,11 @@
 
 [OutputFiles]
-List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      NONE)	
+List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      Post_1M_histmth)	
 
 [Post_1M_histmth]
-Patches = (Patch_20060710_ModifyUnits, Patch_20060710_AddModulo)
-GatherWithInternal = (lon, lat, presnivs, t_ave_02592000)
-MonitoringVars= (bils, nettop, precip, tsol)
-TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, nettop, nettop0, precip, prw, pluc, psol, q2m, sens, slp, snow, snow_mass, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWup200clr, SWdnTOA, SWupTOA, SWdn200, SWdn200clr, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topsad, topsai, tsol, u10m, u500, uv10m_m, v10m, v500, w500)
+Patches= (Patch_20091030_histcom_time_axis)
+GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
Index: CONFIG/LMDZORINCA/trunk/EXP_IPCC/config.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_IPCC/config.card	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/EXP_IPCC/config.card	(revision 888)
@@ -14,12 +14,12 @@
 #============================
 #D-- leap, noleap, 360d
-CalendarType=360d
+CalendarType=leap
 #D-- Début et fin de Job
 #D-- "YYYY-MM-DD"
 DateBegin=2000-01-01
-DateEnd=2000-01-01
+DateEnd=2000-01-31
 #============================
 #D-- 1Y, 1M, 5D, 1D
-PeriodLength=1D
+PeriodLength=1M
 #============================
 #-- PBS Class (required on brodie mono/multi)
Index: CONFIG/LMDZORINCA/trunk/EXP_NMHC/COMP/inca.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_NMHC/COMP/inca.card	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/EXP_NMHC/COMP/inca.card	(revision 888)
@@ -33,5 +33,12 @@
 
 [OutputFiles]
-List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,      NONE)
+List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,  Post_1M_inca_avgr    )
 
 
+[Post_1M_inca_avgr]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (CH4,NO,NO2,CO,O3,HNO3)
+ChunckJob3D = NONE
Index: CONFIG/LMDZORINCA/trunk/EXP_NMHC/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_NMHC/COMP/lmdz.card	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/EXP_NMHC/COMP/lmdz.card	(revision 888)
@@ -16,7 +16,6 @@
 
 [BoundaryFiles]
-List=   () 
-# The first one is the clim limit.nc computed with CLIM_CREATE job
-ListNonDel= (${R_BC}/CHM/LMDZINCA/${RESOL_ATM}/limit.nc, limit.nc)
+List=   (${R_BC}/CHM/LMDZORINCA/${RESOL_ATM}_leap/EL-LMD9695_${year}1231_limit.nc , limit.nc) 
+ListNonDel= ()
 
 [ParametersFiles]
@@ -35,9 +34,11 @@
 
 [OutputFiles]
-List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      NONE)	
+List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,   Post_1M_histmth   )	
 
 [Post_1M_histmth]
-Patches = (Patch_20060710_ModifyUnits, Patch_20060710_AddModulo)
-GatherWithInternal = (lon, lat, presnivs, t_ave_02592000)
-MonitoringVars= (bils, nettop, precip, tsol)
-TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, nettop, nettop0, precip, prw, pluc, psol, q2m, sens, slp, snow, snow_mass, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWup200clr, SWdnTOA, SWupTOA, SWdn200, SWdn200clr, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topsad, topsai, tsol, u10m, u500, uv10m_m, v10m, v500, w500)
+Patches= (Patch_20091030_histcom_time_axis)
+GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
Index: CONFIG/LMDZORINCA/trunk/EXP_NMHC/config.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_NMHC/config.card	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/EXP_NMHC/config.card	(revision 888)
@@ -14,9 +14,9 @@
 #============================
 #D-- leap, noleap, 360d
-CalendarType=360d
+CalendarType=leap
 #D-- Début et fin de Job
 #D-- "YYYY-MM-DD"
 DateBegin=2000-01-01
-DateEnd=2000-12-30
+DateEnd=2000-12-31
 #============================
 #D-- 1Y, 1M, 5D, 1D
Index: CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/COMP/inca.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/COMP/inca.card	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/COMP/inca.card	(revision 888)
@@ -40,6 +40,13 @@
 
 [OutputFiles]
-List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,      NONE),\
+List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,    Post_1M_inca_avgr  ),\
 	(forcage.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_forcage.nc,      NONE)
 
 
+[Post_1M_inca_avgr]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars2D = (OD550_ASBCM, OD550_ASPOMM, OD550_ASSO4M, OD550_CSSO4M, OD550_SSSSM, OD550_ASSSM, OD550_CSSSM, OD550_CIDUSTM, OD550_AIBCM, OD550_AIPOMM)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (CH4,NO,NO2,CO,O3,HNO3)
+ChunckJob3D = NONE
Index: CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/COMP/lmdz.card	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/COMP/lmdz.card	(revision 888)
@@ -17,7 +17,6 @@
 
 [BoundaryFiles]
-List=   () 
-# The first one is the clim limit.nc computed with CLIM_CREATE job
-ListNonDel= (${R_BC}/CHM/LMDZINCA/${RESOL_ATM}/limit.nc, limit.nc)
+List=   (${R_BC}/CHM/LMDZORINCA/${RESOL_ATM}_leap/EL-LMD9695_${year}1231_limit.nc , limit.nc) 
+ListNonDel= ()
 
 [ParametersFiles]
@@ -37,9 +36,11 @@
 
 [OutputFiles]
-List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      NONE)	
+List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,   Post_1M_histmth   )	
 
 [Post_1M_histmth]
-Patches = (Patch_20060710_ModifyUnits, Patch_20060710_AddModulo)
-GatherWithInternal = (lon, lat, presnivs, t_ave_02592000)
-MonitoringVars= (bils, nettop, precip, tsol)
-TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, nettop, nettop0, precip, prw, pluc, psol, q2m, sens, slp, snow, snow_mass, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWup200clr, SWdnTOA, SWupTOA, SWdn200, SWdn200clr, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topsad, topsai, tsol, u10m, u500, uv10m_m, v10m, v500, w500)
+Patches= (Patch_20091030_histcom_time_axis)
+GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
Index: CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/config.card
===================================================================
--- CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/config.card	(revision 869)
+++ CONFIG/LMDZORINCA/trunk/EXP_NMHC_AER/config.card	(revision 888)
@@ -14,9 +14,9 @@
 #============================
 #D-- leap, noleap, 360d
-CalendarType=360d
+CalendarType=leap
 #D-- Début et fin de Job
 #D-- "YYYY-MM-DD"
 DateBegin=2000-01-01
-DateEnd=2000-12-30
+DateEnd=2000-12-31
 #============================
 #D-- 1Y, 1M, 5D, 1D
